Bug 1476997 - [Docs] F5 still documented as requiring ramp node
[Docs] F5 still documented as requiring ramp node
Status: RELEASE_PENDING
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.0
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: brice
Meng Bo
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-31 23:49 EDT by nate stephany
Modified: 2017-08-14 23:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nate stephany 2017-07-31 23:49:47 EDT
Document URL: https://access.redhat.com/documentation/en-us/openshift_container_platform/3.5/html/architecture/additional-concepts#architecture-additional-concepts-f5-big-ip
-or-
https://docs.openshift.com/container-platform/3.5/architecture/additional_concepts/f5_big_ip.html

Section Number and Name: 4.4.2

Describe the issue: The documentation states that the F5 BigIP device is external to the OpenShift SDN and requires a ramp node, but this changed in 3.4 and no longer requires this.

Suggestions for improvement: Either remove the section or update it to state that the BigIP device is now part of OpenShift SDN and no longer requires a ramp node.

Additional information:
Comment 2 brice 2017-08-13 21:58:54 EDT
I've submitted a PR for this:

https://github.com/openshift/openshift-docs/pull/5010

After consulting with the networking team, it looks like the info is there, but not grouped together in the best way. I've added a bit more info, which is basically from somewhere else in the docs.
Comment 3 openshift-github-bot 2017-08-14 23:12:53 EDT
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/b1a1f10e95c79b36e9b3211c5161d6e7a40d3009
Merge pull request #5010 from bfallonf/f5_1476997

Bug 1476997 Added info about f5 needing ramp node

Note You need to log in before you can comment on or make changes to this bug.